# Linux old files
*~

# XCode files
*UserInterfaceState.xcuserstate
*xcdebugger
xcdebugger
MoReFEM.xcodeproj/project.xcworkspace/xcshareddata/MoReFEM.xccheckout
MoReFEM.xcodeproj/project.xcworkspace/xcshareddata/IDEWorkspaceChecks.plist
ThirdPartyXCodeProjects/Seldon.xcodeproj/xcuserdata
*xcuser*
*.xcscmblueprint

# VSCode files
.vscode/

# Gitignore set by core/excludesfile, where I can put my own files to exclude without burdening shared and committed
# .gitignore.
.gitignore_local


.DS_Store
.st.swp
.svn*
debug
*.tmp
*.bak

# Latex
*.aux
*.log
*.bbl
*.blg
*.toc
*.maf
*.mtc
*.mtc0
*.fdb_latexmk
*.synctex.gz
*.lol
*.lb

# Python
*.pyc
.pytest_cache
htmlcov
.coverage

# Documentation
Documentation/*/*.out
Documentation/*/*.pdf
Documentation/Notes/*/*.out
Documentation/Notes/*/*.pdf
Documentation/Uml/Png

# Doxygen: ignore the generated documentation folder.
Documentation/Doxygen/Complete
Documentation/Doxygen/Advanced
Documentation/Doxygen/Basic

# CMake
CMakeFiles
CMakeCache.txt
rules.ninja

# File generated in a script test.
filtered_time_iteration.hhdata

# Ctest directory
Testing

# Doxygen script output
filtered_doxygen_log.txt
